#masthead, .mega-container .grid-12{
	margin:0 auto;
	max-width:960px;
	position:relative;	
}
#masthead, #zone-footer-wrapper  {
  font: 14px/1.5 helvetica, sans-serif; font-weight: 400; font-style: normal; text-align:left;
}
#zone-footer-wrapper ul{
	padding-left:0;	
}
form.global-search-form .input-box {
padding: 0 0 0 2%;
width: 98%;
}
#zone-footer .odd{	
 background-color: transparent;
 border: 0px; 
}
#footer-mhs-logo{
	display:none;	
}